Subject: [multipathtcp] BANANA Bar BOF (bandwidth aggregation) - tomorrow night

From: <[email-masked]>
Date: Wed, 20 Jul 2016 14:01:27 +0000

MPTCP is one of the technologies discussed in banana. - see details of the bar bof below
phil

-----Original Message-----
From: Margaret Cullen [mailto:[email-masked]] 
Sent: 20 July 2016 15:23
To: [email-masked]
Cc: [email-masked]
Subject: BANANA Bar BOF

MPTCP Chairs, please forward the below message to the MPTCP WG.  Thank you!

BANANA folks, I just wanted to make sure you are aware of this invitation.  I will send something similar to the INTAREA group, since I am presenting the considerations draft there.  Please feel free to forward this information to others who might be interested, as well.

Margaret

---

As I mentioned in the MPTCP meeting today, we will be holding a BANANA (Bandwidth Aggregation for Network Access) “Bar BOF” on Thursday evening from 8:00pm to 10:00pm in the Shoeneberg meeting room.  BANANA is a cooperative group that has been meeting for several IETF meetings to discuss various bandwidth aggregation technologies, both proprietary and proposed within the IETF.  Among other things, we hope to find areas (signaling, flow control, etc?) that can be harmonized between different solutions.

As you can see from our agenda (included below), we are expecting to discuss the MPTCP solutions in some detail at this meeting.  We discussed one deployed GRE-based solution in some detail at our last meeting.

The BANANA group has a mailing list ([email-masked]), and you can join it at this URL (If you are working on a bandwidth aggregation solution, please do!):
https://www.ietf.org/mailman/listinfo/banana

I have started a document about various Consideration for Bandwidth Aggregation that can be found here:
https://datatracker.ietf.org/doc/draft-mrc-banana-considerations/

I would appreciate input on these considerations, especially help in accurately representing how the emerging MPTCP proposal behaves with respect to each consideration.

My Considerations draft will be presented in INTAREA briefly tomorrow afternoon, but will be discussed in more detail in the BANANA Bar BOF.

I hope to see many of you there!

Margaret

——
BANANA Bar BOF Agenda
Thursday, 21-Jul-2016, 8:00pm to 10:00pm, Shoeneberg

Hybrid Access standardization at The Broadband Forum (BBF) – Nicolai Leymann, Behcet Sarikaya (30 min)

Performance evaluation of bonded tunnels – Michael Menth (15 min)

MPTCP proxy proposals
– Mohamed Boucadair (15 min)
  https://datatracker.ietf.org/doc/draft-boucadair-mptcp-plain-mode/
– Olivier Bonaventure (15 min)
  https://datatracker.ietf.org/doc/draft-peirens-mptcp-transparent/

Considerations
– Margaret Cullen (10min)
  https://datatracker.ietf.org/doc/draft-mrc-banana-considerations/

Open issues discussion
– All (20 min)

Common interests & next steps
– All (15 min)